
QGIS Application - Bug report #8712

Missing info in the About menu

2013-09-27 10:50 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17431

Description

What's new and Licence are empty

Associated revisions

Revision c8375f5a - 2014-06-22 02:09 AM - Jürgen Fischer

debian packaging update: include LICENSE (fixes #8712)

History

#1 - 2013-09-27 11:56 PM - Nathan Woodrow

What platform?  They are there for me.

#2 - 2013-09-27 11:59 PM - Paolo Cavallini

Debian, self packaged with debian/rules. Do not know whether this could be the source of the problem (which should be solved anyway, only less severe).

#3 - 2014-03-24 07:29 AM - Alexander Bruy

- Status changed from Open to Feedback

Seems fixed in master. Please check and close

#4 - 2014-03-24 07:59 AM - Paolo Cavallini

What's new is there, Licence still missing, at least here (Debian Sid 64 bit)

#5 - 2014-03-24 08:05 AM - Alexander Bruy

Strange, I have both here (Slackware64 14.1, self-compiled master). Can anyone test on other platforms?

#6 - 2014-03-24 08:12 AM - Filipe Dias
On Ubuntu 12.04 the License panel is also empty

#7 - 2014-03-25 06:41 AM - Alexander Bruy

Looks like packaging problem. Is /doc/LICENSE file available in QGIS install path (e.g. /opt/qgis2.2/share/qgis/doc/LICENSE)?

#8 - 2014-06-21 03:05 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Affected QGIS version changed from 2.0.1 to master

#9 - 2014-06-21 05:09 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"c8375f5a63688e1168f7a2e8cd68a763f13c248d".
